


/* Make video full screen */
   .vid1 .video-background {
      position: static;
      top: 0;
      left: 0;
      width: 100%;
      height: 800px;
      object-fit: cover; /* Crop and cover screen */
      z-index: -1; /* Push behind content */
    }

    /* Overlay content */

    .vid1 .content{
      position: absolute;
      z-index: 2;
      top: 400px;
    }

   .vid1 .content .viddata{
    	max-width: 1170px;
      text-align: left;
    }

	.vid1 .content .viddata h1{	
		font-size: 80px;
		font-weight: 700;
		line-height: 96px;
		text-align: left;
		color: var(--color-shubhra);
		font-family: "Rozha One", serif;
	}

   .vid1 .content .viddata h6{
      margin-top: 40px;
   }
	.vid1 .content .viddata p{
		font-size: 24px;
		font-weight: 500;
		line-height: 32px;
		text-align: left;
		color: #fff;
	}

    /* Optional overlay (darken video) */
   .overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 800px;
      background: rgba(0,0,0,0.4); /* transparent black */
      z-index: 0;
    }



/* ytv start ------------------ */

.ytv1{ 
   padding:80px 0;
   background-color: var(--color-background);
}

.ytv1 h1{
   font-size: 56px;
   font-weight: 500;
   color: var(--color-safron);
   text-align: center;
   margin-top: 0px;
   font-family: "Rozha One", serif;
   padding-bottom: 32px;
}
.ytv1 h3{
   font-size: 24px;
   font-weight: 500;
   text-align: center;
}
.ytv1 iframe{
   border-radius: 16px;
   margin-bottom: 24px;
}
.ytv1 h6{
   text-align: center;
   margin-top: 40px;
}



/* Media Queries Start ---------------------------*/

@media (max-width: 768px){
   div.vid1 {
      display: none;
   }
/* Make video full screen */
   div.vid1 .video-background {
      position: static;
      top: 0;
      left: 0;
      width: 100%;
      height: 800px;
      object-fit: cover; /* Crop and cover screen */
      z-index: -1; /* Push behind content */
    }

    /* Overlay content */

    div.vid1 .content{
      position: absolute;
      z-index: 2;
      top: 400px;
    }

   div.vid1 .content .viddata{
      max-width: 1170px;
      text-align: left;
    }

   div.vid1 .content .viddata h1{   
      font-size: 80px;
      font-weight: 700;
      line-height: 96px;
      text-align: left;
      color: var(--color-shubhra);
      font-family: "Rozha One", serif;
   }

   div.vid1 .content .viddata h6{
      margin-top: 40px;
   }
   div.vid1 .content .viddata p{
      font-size: 24px;
      font-weight: 500;
      line-height: 32px;
      text-align: left;
      color: #fff;
   }

    /* Optional overlay (darken video) */
   div.overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 800px;
      background: rgba(0,0,0,0.4); /* transparent black */
      z-index: 0;
    }



/* ytv start ------------------ */

div.ytv1{ 
   padding:64px 0 32px 0;
   background-color: var(--color-background);
}

div.ytv1 h1{
   font-size: 32px;
   font-weight: 500;
   color: var(--color-safron);
   text-align: center;
   margin-top: 0px;
   font-family: "Rozha One", serif;
   padding-bottom: 16px;
}
div.ytv1 h3{
   font-size: 18px;
   font-weight: 500;
   text-align: center;
}
div.ytv1 iframe{
   border-radius: 16px;
   margin-bottom: 24px;
}
div.ytv1 h6{
   text-align: center;
   margin-top: 40px;
}
}
/* Media Queries End ---------------------------*/













